Subject: (urth) The Gate of Nessus

From: Alice Turner <pei047 at attglobal.net>
Date: Wed, 26 Jul 2000 20:31:45 +0000

Wrote Nigel:

> As to what happens to Severian at and immediately after his passage
through
> the gate of Nessus, well, you do gradually get bits and pieces of the
> story, a detail here and there throughout the length of TCotC. I'm
> rereading the whole thing very slowly as part of the research for my
paper
> for the symposium at the end of August. Will you be there?

Nigel, after the symposium will you post your paper? Or at least email
it to interested people like me, and I bet quite a few others?

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/